Skip to content

Usage

Check your organization’s current API call usage, resource counts, and plan limits.

GET /v1/usage

No query parameters required. Returns usage for the authenticated organization.

Terminal window
curl https://api.chronary.ai/v1/usage \
-H "Authorization: Bearer chr_sk_test_your_key_here"
{
"plan": "free",
"period": {
"start": "2026-04-01T00:00:00Z",
"end": "2026-04-30T23:59:59Z"
},
"api_calls": {
"used": 12450,
"limit": 50000,
"remaining": 37550
},
"resources": {
"agents": { "used": 3, "limit": 5 },
"calendars": { "used": 7, "limit": 10 }
}
}
FieldDescription
planCurrent plan: free, pro, or scale
period.startStart of the current billing period
period.endEnd of the current billing period
api_calls.usedAPI calls made this period
api_calls.limitMonthly API call limit
api_calls.remainingRemaining API calls
resources.agentsAgent count vs limit
resources.calendarsCalendar count vs limit
ResourceFreeProScale
Agents550Unlimited
Calendars10100Unlimited
API calls/month50,000500,0005,000,000